# NixOS configurations generated from fleet
{ inputs, self, lib, pkgs, config, ... }:
{
  imports = [
    (import ../fleet/fleet-option.nix { inherit inputs lib pkgs config; })
  ];
  flake.nixosConfigurations =
    let
      fleet = self.lib.mkFleet { inherit inputs lib pkgs config; };
    in
    fleet.nixosConfigurations;
}
